/**
* WARNING: Do not change this file. Your changes will be lost.
* 2020-07-01 02:05:41*/
    body {
    float: left;
    width:100%;
            background: #555555;
                background-image: none;
        }
    .page-wrapper {
        margin: 0 auto !important;
        max-width: 1200px;
        width:100%;
        background: #ffffff;
        position: relative;
        padding: 0;
    }


 


.opc-progress-bar-item._active > span::after {
    border-color: #;
}
.opc-progress-bar-item._active > span::before {
    background: #;
    border-color: #;
}
.opc-progress-bar-item._active::before {
    background-color: #;
    border-color: #;
}
.opc-wrapper .shipping-address-item.selected-item {
    border-color: #;
}
.opc-wrapper .shipping-address-item.selected-item::after {
    background: #;
}